using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Edge.Core.HttpClient
{
    public interface IHttpClient
    {
        Task<HttpResponseMessage> PostAsync(string api, StringContent? parmaJson);

        Task<HttpResponseMessage> GetAsync(string api, Dictionary<string,string> parmas);
    }
}
